# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jan 30 20:26:20 UTC 2016
pkgname = imagination
pkgver = 3.0-4
pkgdesc = Imagination is a lightweight and simple DVD slideshow maker in GTK+2.
url = http://imagination.sourceforge.net/
builddate = 1454185580
packager = Unknown Packager
size = 9272320
arch = x86_64
license = GPL
provides = imagination
depend = gtk2
depend = ffmpeg
depend = sox
makedepend = intltool
makedepend = docbook-xsl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
